Bug 54116 - kpat bug in Yukon
kpat bug in Yukon
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdegames (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-27 13:29 EDT by Tim Waugh
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-13 09:07:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-09-27 13:29:33 EDT
Description of Problem:
In the Yukon playing card patience game, cards are sent to the 
suit-building piles automatically.  This destroys the game!  The cards 
should be sent there by hand, as it makes a difference to the game 
whether or not the cards are still in play.

Either that, or cards should be moveable from the suit-building piles 
back into the main columns.

Version-Release number of selected component (if applicable):
kdegames-2.2-2

How Reproducible:
100%

Steps to Reproduce:
1. Play Yukon
2. Discover that you need a card that has been sent to the suit-building 
pile
3. Try to recover it.

Actual Results:
You can't.

Expected Results:
The card shouldn't have even been sent there in the first place.

Additional Information:
I would have filed this with bugs.kde.org, but I couldn't see an obvious 
way to do so (kpat wasn't mentioned).
Comment 1 Ngo Than 2003-10-13 09:07:17 EDT
it's fixed in current release (RHL 9)

Note You need to log in before you can comment on or make changes to this bug.